import ApiRequestService from "./apiRequestService";

class FileManager {
    private apiRequestService: ApiRequestService;

    public constructor(apiRequestService: ApiRequestService) {
        this.apiRequestService = apiRequestService
    }

    public fetch() {
        // TODO: récupérer le contenu de fileNormalizer ici
    }
}

export default FileManager
